RubyGems Navigation menu

openai 0.2.0

OpenAI API client library to access GPT-3 in Ruby

Versionen:

  1. 0.2.0 - September 17, 2020 (8,5 KB)
  2. 0.1.0 - July 20, 2020 (7 KB)

Development Abhängigkeiten (4):

  • bundler >= 2
  • rake >= 10
  • rspec >= 3.9
  • webmock >= 3.8
  • Besitzer:

    Pushed by:

    Autoren:

    • Nilesh Trivedi, Erik Berlin

    SHA 256-Prüfsumme:

    7c7706409ed85dbe8f8b015e556432d5f424e8592fdad9ccef55cf7f29309716

    Downloads insgesamt 7.433

    Für diese Version 6.309

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3.0

    Links: